Aktuelles

Mark-a-Spot bin ich zu blöd oder ist die Installatione einfach broken as fuck?

Skullcleaver

Enthusiast
Thread Starter
Mitglied seit
05.05.2008
Beiträge
202

ich versuche für ein Studienprojekt das hier ans laufen zu bekommen.

Die installation mit compozer lief nachdem ich einiges nachinstallieren musste fehlerfrei durch.Der Webinstaller soweit auch.

Aber die software selber hat fehlende module veraltete mapbox api läd kein tiles. Irgendwie geht gar nichts.

Hat das mal irgendwer ans laufen bekommen? Ich scheine zu doof.
 
Wenn Du diese Anzeige nicht sehen willst, registriere Dich und/oder logge Dich ein.
Wenn Du diese Anzeige nicht sehen willst, registriere Dich und/oder logge Dich ein.

hostile

Enthusiast
Mitglied seit
09.12.2004
Beiträge
6.833
Ort
im chaos
Haste es geschafft? Ich wollte das gestern "mal eben" just for fun installieren...
Zig Fehlermeldungen musste ich erstmal bearbeiten (mit Ubuntu 20.04.1, PHP7.4 und MySQL 8). Ich habe übrigens 8.5.0-beta1 mit composer installiert, da dort Drupal 8.8.x drin ist.
Dann habe ich noch error_reporting(0) in Doctrine eingefügt, da das Ding immer Fehler geschmissen hat.

gruß
hostile
 
Oben Unten